function [v] = isabelian(a)
% ISABELIAN - Checks whether or not a Lie algebra is Abelian.
% function [v] = isabelian(a)

% WRITTEN BY       : Hans Munthe-Kaas, 1997 Aug.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
